#accomm { 
	padding:0 1em 2em 1em; 
	background:#fff;
	overflow:auto;
}
	#accomm .user_ctr { 
		padding:0 1em 0 0; 
		text-align:left; 
		background:#fff;
		overflow:auto;
	}
		#accomm .user_ctr .sub_div {
			width:45%;
		}

	#accomm .accomm_list_ctr {
		margin-bottom:15px;
		padding-bottom:15px;
		border-bottom:solid 1px #ccc;
		overflow:auto;
	}
		#accomm .accomm_list_ctr .a_image {
			margin:0 0 5px 10px;
		}
			#accomm .accomm_list_ctr .a_image img {
				padding:3px;
				border:solid 1px #ccc;
			}
		#accomm .accomm_list_ctr h3 {
			margin:0 0 0.3em 0;
			font-weight:800;
		}
		#accomm .accomm_list_ctr .bands_ctr img {
			margin-bottom:-2px;
		}

	#accomm .accomm_item_images_ctr {
		margin:0 0 20px 0; 
		border:solid 0px #ccc;
	}
		#accomm .accomm_item_images_ctr a {
			vertical-align:middle; 
			margin:5px 0 5px 10px; 
			padding:3px; 
			border:solid 1px #ccc;
		}
		#accomm .accomm_item_images_ctr img {
			vertical-align:top;
		}
	#accomm .accomm_item_details_ctr {
		float:right;
		min-width:180px;
		max-width:280px;
		margin:0 0 0 20px;
		font-size:0.9em;
	}
		#accomm .accomm_item_details_ctr h3 {
			font-weight:bold;
		}
		#accomm .accomm_item_details_ctr .l {
			width:200px;
			text-align:left; 
			margin:0 5px 1px 0;
		}
		#accomm .accomm_item_details_ctr .r {
			margin:0 0 10px 0;
			min-width:200px;
			text-align:left; 
			overflow:auto;
			color:#666;
		}
	#accomm .accomm_item_description_ctr {
		overflow:auto;
		min-width:260px;
	}
		#accomm .accomm_item_description_ctr h3 {
			font-weight:bold;
		}
		#accomm .accomm_item_description_ctr b, strong {
			color: #4D4E53;
		}
		#accomm .accomm_item_description_ctr .map_ctr {
			vertical-align:middle; 
			margin:5px 0 5px 10px; 
			padding:3px; 
			border:solid 1px #ccc;
		}
		#accomm .accomm_item_images_ctr .map_ctr img {
			vertical-align:top;
		}

	#accomm .accomm_enquiry_form_ctr {
	}
		#accomm .accomm_enquiry_form_ctr #cal1Container {
			margin-bottom:20px;
		}

		#accomm .accomm_enquiry_form_ctr .l {
			float:left; 
			width:200px;
			text-align:right; 
			margin:0 5px 0 0;
			line-height:2em;
		}
		#accomm .accomm_enquiry_form_ctr .r {
			margin:0 0 10px 0;
			min-width:250px;
			overflow:auto;
			line-height:2em;
		}	
			
/*====================== RESPONSIVE ======================*/

@media (max-width: 768px) { 
/* function media 768() ///////////////// */

	#accomm .accomm_enquiry_form_ctr .l {
		float:none; 
		text-align:left;
	}

}

@media (max-width: 767px) { 
/* function media 767() ///////////////// */

	#accomm .user_ctr .sub_div {
		float:none;
		width:auto;
		margin-bottom:20px;
	}

}

@media (max-width: 500px) { 
/* function media 500() ///////////////// */

	#accomm .accomm_item_details_ctr {
		float:none;
		margin:0;
	}

	#accomm .accomm_enquiry_form_ctr .l {
		float:none; 
		width:200px;
		text-align:left; 
		margin:0 5px 0 0;
		line-height:1.2em;
	}
	#accomm .accomm_enquiry_form_ctr .r {
		margin:0 0 10px 0;
		min-width:250px;
		overflow:auto;
	}

}